### Method

# Fwupd Release add_issue

since: 1.3.2

#### Declaration [src]

    void
    fwupd_release_add_issue (
      FwupdRelease* self,
      const gchar* issue
    )

#### Description [src]

Adds an resolved issue to this release.

Available since: 1.3.2

#### Parameters

`issue`

  Type: `const gchar*`

  The update issue, e.g. `CVE-2019-12345`.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.